export declare class CmUtils {
    static isEmpty(value: any): boolean;
    static isNotEmpty(value: any): boolean;
    /**
     * 返回[分隔符]最后出现后的子字符串。
     * @param delimiter 分隔符
     * @param text
     */
    static substringAfterLast(delimiter: string, text: string): string;
}
